» Ubuntu » Pakiety

Error

two or more packages specified (hamster-applet natty)